/* Text Elements */

h1.heading-1 {
  margin-top: 20px;
  margin-bottom: 30px;
  color: #c70f3f;
  font-weight: 600;
  font-size: 26px;
  font-family: 'Open Sans', cursive;
  line-height: 1.2;
}

h1.heading-3 {
  margin-bottom: 30px;
  color: #c70f3f;
  font-size: 27px;
}

h2.heading-2 {
  margin-bottom: 30px;
  color: #c70f3f;
  font-weight: 600;
  font-size: 20px;
  font-family: 'Open Sans', cursive;
  line-height: 1.2;
}

p.paragraph.paragraph-1 {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #fffdd0;
  text-align: center;
  font-family: 'Open Sans', cursive;
  line-height: 1.2;
}

p.paragraph.paragraph-3 {
  margin-bottom: 30px;
  color: #000;
  text-align: left;
  font-size: 16px;
  font-family: 'Open Sans', cursive;
  line-height: 1.2;
}

p.paragraph a.paragraph-text-6 {
  color: #000;
  font-weight: 600;
}

p.paragraph a.paragraph-text-7 {
  color: #000;
  font-weight: 600;
}

p.paragraph a.paragraph-text-8 {
  color: #000;
  font-weight: 600;
}

p.paragraph a.paragraph-text-16 {
  color: #000;
  font-weight: 600;
}

p.paragraph a.paragraph-text-17 {
  color: #000;
  font-weight: 600;
}

p.paragraph a.paragraph-text-18 {
  color: #000;
  font-weight: 600;
}

p.paragraph.paragraph-5 {
  margin-bottom: 5px;
  text-align: right;
  font-size: 16px;
  font-family: 'Open Sans', cursive;
  line-height: 1.2;
}

p.paragraph a.paragraph-text-22 {
  color: #000;
  font-weight: 600;
}

p.paragraph a.paragraph-text-21 {
  color: #000;
  font-weight: 600;
}

p.paragraph a.paragraph-text-19 {
  color: #000;
  font-weight: 600;
}

p.paragraph a.paragraph-text-9 {
  color: #000;
  font-weight: 600;
}

p.paragraph span.paragraph-text-10 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-20 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-23 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-24 {
  font-weight: 600;
}

p.paragraph.paragraph-7 {
  margin-bottom: 30px;
  color: #000;
  text-align: center;
  font-weight: 600;
  font-size: 14px;
}

p.paragraph span.paragraph-text-25 {
  font-size: 1.6875rem;
}

p.paragraph a.paragraph-text-26 {
  color: #000;
  font-weight: 600;
}

p.paragraph a.paragraph-text-27 {
  color: #000;
  font-weight: 600;
}

p.paragraph span.paragraph-text-28 {
  font-size: 1.25rem;
}

p.paragraph span.paragraph-text-29 {
  font-size: 1.25rem;
}

p.paragraph.paragraph-4 {
  color: #fffdd0;
  text-align: center;
}

p.paragraph span.paragraph-text-1 {
  color: #000;
  font-weight: 600;
}

p.paragraph span.paragraph-text-2 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-3 {
  font-weight: 600;
}

a.link-text.text-link-1 {
  display: block;
  color: #000;
  text-align: right;
  font-size: 16px;
  font-family: 'Open Sans', cursive;
}

a.link-text.text-link-2 {
  display: block;
  margin-top: 50px;
  color: #fffdd0;
  text-decoration: underline;
  font-size: 15px;
}

/* Interaction Elements */

a.link-button.button {
  display: block;
  margin-bottom: 5px;
  padding: 5px;
  border-width: .125rem;
  border-color: #5d8f6a;
  background-color: #c70f3f;
  font-size: 12px;
  font-family: 'Open Sans', cursive;
}

/* Layout Elements */

body.grid-1 {
  max-width: 2000px;
  background-color: #000;
  background-image: url('https://omdwebsites.co.uk/External/Main_Background.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

.container.row-1 {
  max-width: none;
  background-color: transparent;
  background-image: url('https://cdn.coffeecupcloud.com/appresources/v1/common/background_online_image.png');
  background-attachment: scroll;
  background-position: center top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;

  background-blend-mode: normal;
}

.container.container-1 {
  display: inline-block;
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;
  width: 50%;
}

.container.container-2 {
  display: inline-block;
  width: 100%;
  vertical-align: top;
}

.container.row-5 {
  max-width: none;
}

.container.column-2 {
  padding-right: 0;
  padding-left: 0;
}

.container.container-8 {
  position: static;
  float: left;
  padding: 5px;
  border-radius: 10px;
  background-color: transparent;
}

.container.container-7 {
  display: block;
  width: auto;
  vertical-align: top;
}

.container.container-10 {
  display: block;
  width: 100%;
}

.container.container-11 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1500px;
}

.container.container-12 {
  margin-bottom: 30px;
  vertical-align: top;
}

.container.container-13 {
  display: inline-block;
  margin-bottom: 20px;
  padding-right: 10px;
  padding-left: 10px;
  width: 50%;
  vertical-align: top;
}

.container.container-9 {
  background-color: #000;
}

.container.container-14 {
  padding: 10px;
  background-image: url('https://omdwebsites.co.uk/External/Header_Background_3.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;
  vertical-align: top;

  background-blend-mode: normal;
}

.container.container-15 {
  padding: 5px 10px;
  background-color: rgba(93, 143, 106, .75);
  vertical-align: top;
}

.container.container-16 {
  padding: 50px 10px 50px 5px;
}

.container.container-17 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1500px;
  vertical-align: top;
}

.container.container-18 {
  position: fixed;
  z-index: 10;
  display: inline-block;
  margin-top: 0;
  width: 25%;
  vertical-align: top;
}

.container.container-19 {
  display: block;
  float: none;
  margin-right: 0;
  margin-left: auto;
  padding-left: 5px;
  width: 75%;
  vertical-align: top;
}

.container.container-4 {
  padding: 50px 10px 50px 0;
  background-image: url('https://omdwebsites.co.uk/External/Header_Background_3.jpg');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: repeat;
  vertical-align: top;

  background-blend-mode: normal;
}

.container.container-5 {
  vertical-align: top;
}

.container.container-6 {
  vertical-align: top;
}

.container.container-20 {
  padding: 50px 20px 200px;
  background-color: rgba(93, 143, 106, .75);
  vertical-align: top;
}

.link-container.link-container-1 {
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
  min-height: 30px;
  background-color: rgba(93, 143, 106, .75);
  background-image: url('../images/OMDWebsites_Footer_Bar_2000_New.png');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

a.responsive-picture.picture-link-1 {
  display: inline-block;
  margin-right: auto;
  margin-left: 0;
  max-width: 250px;
  width: auto;
}

.html-element.html-element-6 {
  margin-right: auto;
  margin-left: auto;
  max-width: 200px;
  box-shadow: #000 5px 5px 10px 0;
}

.html-element.html-element-1 {
  margin-top: -30px;
  margin-right: auto;
  margin-left: auto;
  max-width: 800px;
}

a.social-image.social-icon-1 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  max-width: 100px;
  border-radius: 20px;
  background-color: #c70f3f;
}

.html-element.html-element-6:hover {
  -webkit-filter: sepia(1);
          filter: sepia(1);
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 36px;
  }

  h1.heading-3 {
    font-size: 36px;
  }

  h2.heading-2 {
    font-size: 30px;
  }

  p.paragraph.paragraph-1 {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 18px;
  }

  p.paragraph.paragraph-5 {
    font-size: 16px;
  }

  p.paragraph#paragraph-1 {
    margin-top: 10px;
  }

  a.link-text.text-link-1 {
    font-weight: 400;
    font-size: 16px;
  }

  /* Interaction Elements */

  a.link-button.button {
    display: block;
  }

  /* Layout Elements */

  .container.container-7 {
    display: inline-block;
    margin-top: 75px;
    width: 40%;
  }

  .container.container-2 {
    display: block;
    margin-top: 0;
    width: auto;
  }

  .container.container-10 {
    display: inline-block;
    width: 60%;
  }

  .container.container-1 {
    display: block;
    width: auto;
  }

  .container.container-13 {
    width: 33.3%;
  }

  .container.container-19 {
    width: 80%;
  }

  .container.container-6 {
    display: inline-block;
    width: 50%;
  }

  a.responsive-picture.picture-link-1 {
    max-width: 300px;
    width: 75%;
  }

  .html-element.html-element-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 50px;
  }

  p.paragraph.paragraph-3 {
    float: none;
  }

  p.paragraph.paragraph-5 {
    font-size: 18px;
  }

  p.paragraph a.paragraph-text-21 {
    color: #000;
    font-weight: 600;
  }

  p.paragraph a.paragraph-text-22 {
    color: #000;
    font-weight: 600;
  }

  p.paragraph a.paragraph-text-9 {
    color: #000;
    font-weight: 600;
  }

  p.paragraph a.paragraph-text-19 {
    color: #000;
    font-weight: 600;
  }

  a.link-text.text-link-1 {
    font-size: 18px;
  }

  /* Layout Elements */

  .container.container-8 {
    position: fixed;
    padding-right: 5px;
    padding-left: 2px;
    max-width: 250px;
    width: auto;
  }

  .container.container-7 {
    margin-top: 80px;
  }

  .container.container-13 {
    width: 25%;
  }

  .container.container-19 {
    max-width: 1400px;
    width: 87%;
  }

  .container.container-3 {
    float: left;
    padding-right: 20px;
    padding-bottom: 20px;
    width: 50%;
  }
}